## rust-zbar-rust 0.0.21

=== debian/changelog ===
rust-zbar-rust (0.0.21-1) unstable; urgency=medium

  * Package zbar-rust 0.0.21 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 20:33:26 +0100

rust-zbar-rust (0.0.20-1) unstable; urgency=medium

  * Package zbar-rust 0.0.20 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 09 Oct 2022 12:50:00 +0200
