=== debian/control ===
Source: rust-zbar-rust
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-ordinalize-3+default-dev (>= 3.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.43-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
 libzbar-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbar-rust]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbar-rust
Homepage: https://magiclen.org/zbar-rust
X-Cargo-Crate: zbar-rust
Rules-Requires-Root: no

Package: librust-zbar-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-ordinalize-3+default-dev (>= 3.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.43-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.14-~~),
 libzbar-dev
Provides:
 librust-zbar-rust+default-dev (= ${binary:Version}),
 librust-zbar-rust-0-dev (= ${binary:Version}),
 librust-zbar-rust-0+default-dev (= ${binary:Version}),
 librust-zbar-rust-0.0-dev (= ${binary:Version}),
 librust-zbar-rust-0.0+default-dev (= ${binary:Version}),
 librust-zbar-rust-0.0.21-dev (= ${binary:Version}),
 librust-zbar-rust-0.0.21+default-dev (= ${binary:Version})
Description: High-level and low-level ZBar binding for the Rust language - Rust source code
 This package contains the source for the Rust zbar-rust crate, packaged by
 debcargo for use with cargo and dh-cargo.
