=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbar-rust 0.0.21 --all-targets --all-features
Features: test-name=rust-zbar-rust:@
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, librust-qrcode-generator-4+default-dev (>= 4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbar-rust 0.0.21 --all-targets
Features: test-name=librust-zbar-rust-dev:default
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, librust-qrcode-generator-4+default-dev (>= 4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbar-rust 0.0.21 --all-targets --no-default-features
Features: test-name=librust-zbar-rust-dev:
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, librust-qrcode-generator-4+default-dev (>= 4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
